Telegram APIChannels
channels.toggleForum
Enable or disable forum functionality in a supergroup.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Enable or disable forum functionality in a supergroup.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/channels.toggleForum" \ -H "Content-Type: application/json" \ -d '{ "params": { "channel": { "_": "inputChannelEmpty" }, "enabled": true, "tabs": true } }'{ "result": { "_": "updatesTooLong" }}toggleAutotranslation
Toggle autotranslation in a channel, for all users: see [here »](https://core.telegram.org/api/translation#autotranslation-for-channels) for more info.
toggleJoinRequest
Set whether all users should [request admin approval to join the group »](https://core.telegram.org/api/invites#join-requests).